load('/model/compras/DemandaDeCompra.js');
try{
	
	var demanda = new DemandaDeCompra();
	demanda.atualizarQtdeDemanda(message);
	
}catch(err){
	if(err.code)
	  throw JSON.stringify(err);
	else
		throw err;
}